CVE-2018-10084

2018-04-13T01:29:00
ID CVE-2018-10084
Type cve
Reporter NVD
Modified 2018-04-13T15:27:55

Description

CMS Made Simple (CMSMS) through 2.2.6 contains a privilege escalation vulnerability from ordinary user to admin user by arranging for the eff_uid value within $_COOKIE[$this->_loginkey] to equal 1, because an SHA-1 cryptographic protection mechanism can be bypassed.